uuid: 7ca6c145-8978-496c-86fe-13f1def5a8e3
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_date
    - field.field.node.event.field_end_date
    - field.field.node.event.field_event_image
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_type
    - field.field.node.event.field_location
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_phone_number
    - field.field.node.event.field_stand_number
    - field.field.node.event.field_website
    - field.field.node.event.field_yoast_seo
    - image.style.event_page
    - node.type.event
  module:
    - address
    - datetime
    - field_group
    - geolocation
    - image
    - link
    - metatag
    - text
    - user
third_party_settings:
  field_group:
    group_left:
      children:
        - field_event_image
        - group_right
      parent_name: ''
      weight: 2
      format_type: html_element
      format_settings:
        label: 'Event details'
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: event-details
      label: 'Event details'
      region: content
    group_right:
      children:
        - field_date
        - field_end_date
        - field_event_type
        - field_event_location
        - field_website
        - field_stand_number
        - field_phone_number
      parent_name: group_left
      weight: 3
      format_type: html_element
      format_settings:
        id: ''
        classes: event-right
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: blind
        speed: slow
      label: Right
      region: content
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  field_date:
    weight: 4
    label: inline
    settings:
      timezone_override: ''
      date_format: 'l, jS F Y - h:i  a'
    third_party_settings: {  }
    type: datetime_custom
    region: content
  field_end_date:
    weight: 5
    label: inline
    settings:
      timezone_override: ''
      date_format: 'l, jS F Y - h:i  a'
    third_party_settings: {  }
    type: datetime_custom
    region: content
  field_event_image:
    weight: 2
    label: hidden
    settings:
      image_style: event_page
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_event_location:
    weight: 7
    label: inline
    settings: {  }
    third_party_settings: {  }
    type: address_plain
    region: content
  field_event_type:
    weight: 6
    label: inline
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_location:
    weight: 12
    label: hidden
    settings:
      set_marker: '1'
      title: '[node:title]'
      info_text: ''
      google_map_settings:
        height: 400px
        width: 100%
        type: ROADMAP
        zoom: '10'
        maxZoom: 18
        minZoom: 0
        mapTypeControl: 1
        streetViewControl: 1
        zoomControl: 1
        scrollwheel: 1
        gestureHandling: auto
        draggable: 1
        preferScrollingToZooming: 1
        style: ''
        info_auto_display: 1
        marker_icon_path: ''
        disableAutoPan: 1
        rotateControl: 0
        fullscreenControl: 0
        disableDoubleClickZoom: 0
      use_overridden_map_settings: 0
      common_map: ''
    third_party_settings: {  }
    type: geolocation_map
    region: content
  field_meta_tags:
    weight: 13
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_phone_number:
    weight: 10
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_stand_number:
    weight: 9
    label: inline
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_website:
    weight: 8
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_yoast_seo:
    weight: 14
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  addtoany: true
  langcode: true
  links: true
  share_everywhere: true
